apiVersion: "rbac.authorization.k8s.io/v1"
kind: "RoleBinding"
metadata:
  name: "qs-camel-config"
roleRef:
  # Add the view role to the service account
  kind: "Role"
  name: "view"
subjects:
  - kind: "ServiceAccount"
    name: "qs-camel-config"
